Subject: parsing zmat

From: Jochen Kuepper <[email-masked]>
Date: Sat, 4 Oct 1997 16:48:55 +0200

Dear All,

I am looking for source code (preferably C/C++, but any language is wellcome)
to parse z-matrices. I would like to read in Gaussian94 z-matrices, but any 
kind of parser is wellcome.

I will summarize to the list.

Thank you,
Jochen

-----------------------------------------------------------------------
  Jochen Küpper

  Heinrich-Heine-Universität Düsseldorf     [email-masked]
  Institut für Physikalische Chemie I
  Universitätsstrasse 1, Geb 26.43.02.19       phone ++49-211-8113681
  40225 Düsseldorf                             fax   ++49-211-8115195
  Germany             http://www-public.rz.uni-duesseldorf.de/~jochen
-----------------------------------------------------------------------